/*:root {*/
/*    --primary : #192533;*/
/*    --secondary: #197c66;*/
/*    --light: #9CA3AF;*/
/*    --dark: #252424;*/
/*    --focus: #e5e5e5;*/
/*    --medium: #9CA3AF;*/
/*    --muted: #6B7280;*/
/*}*/



body {
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
    font-size: 16px;
    color: var(--medium);
}

p {
    margin-bottom: 10px;
}

.no-scrollbar::-webkit-scrollbar {
    display: none;
}
.no-scrollbar {
-ms-overflow-style: none;
scrollbar-width: none;
}

a:link {
    text-decoration: none;
}
a:hover {
    color: var(--medium);
}
/* h1, h2, h3, h4, h5, h6 {
    color: var(--focus);
} */

h3 {
    font-weight: 800;
}

input {
    background-color: transparent;
    outline: none;
    border: none;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset; /* or any background you prefer */
  box-shadow: 0 0 0px 1000px #f9fafb inset;
  -webkit-text-fill-color: #111827; /* customize your text color */
  transition: background-color 5000s ease-in-out 0s;
}

::-ms-reveal {
  filter: invert(100%);
}

.image {
    max-width: 100%;
    height: auto;
    clear: both;
}

img {
    max-width: 100%;
    height: auto;
    clear: both;
}

table {
    width: 100%;
    border: 1px solid #ccc;
}

figure.table > table, table {
    width: 100%;
    border: 1px solid #ccc;
}

figure.table > table > td, table td {
    padding: 10px;
}

figure.table > table > td > a {
    text-decoration: none;
}


/* blog posts with .entry-content */

.entry-content > p {
    margin: 1.6rem 0;
}

.entry-title {
    font-size: 2rem;
    font-weight: 800;
}

.entry-content > h2 {
    font-size: 20px;
}

.entry-content > h2:after {
    content: "";
    display: block;
    width: 30%;
    padding-top: 10px;
    border-bottom: 0.2rem solid var(--secondary); /* This creates the border. Replace black with whatever color you want. */
}

/* .entry-content h3 {
    font-size: 18px;;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    font-weight: 800;
    margin: 3rem 0 1.4rem 0;
}

.entry-content > a {
    text-decoration: none;
} */

.entry-content > img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.nav-button:hover {
    background-color: #30302d;
}

.ck-editor__editable {
    background-color: var(--primary) !important;
    min-height: 200px;
    border-radius: 20px;
    padding: 1rem;           /* optional: spacing */
    border-radius: 6px;      /* optional: rounded corners */
}
